@font-face {
  font-family: Assistant-Regular;
  font-display: fallback;
  src: url(../fonts/Assistant/Assistant-Regular.woff2) format("woff2"),
    url(../fonts/Assistant/Assistant-Regular.woff) format("woff"),
    url(../fonts/Assistant/Assistant-Regular.svg#Montserrat-Light) format("svg"),
    url(../fonts/Assistant/Assistant-Regular.eot) format("eot"),
    url(../fonts/Assistant/Assistant-Regular.ttf) format("truetype");
  font-style: normal;
}
@font-face {
  font-family: Assistant-Bold;
  font-display: fallback;
  src: url(../fonts/Assistant/Assistant-Bold.woff2) format("woff2"),
    url(../fonts/Assistant/Assistant-Bold.woff) format("woff"),
    url(../fonts/Assistant/Assistant-Bold.svg#Montserrat-Light) format("svg"),
    url(../fonts/Assistant/Assistant-Bold.eot) format("eot"),
    url(../fonts/Assistant/Assistant-Bold.ttf) format("truetype");
  font-style: normal;
}
@font-face {
  font-family: Assistant-ExtraLight;
  font-display: fallback;
  src: url(../fonts/Assistant/Assistant-ExtraLight.woff2) format("woff2"),
    url(../fonts/Assistant/Assistant-ExtraLight.woff) format("woff"),
    url(../fonts/Assistant/Assistant-ExtraLight.svg#Montserrat-Light)
      format("svg"),
    url(../fonts/Assistant/Assistant-ExtraLight.eot) format("eot"),
    url(../fonts/Assistant/Assistant-ExtraLight.ttf) format("truetype");
  font-style: normal;
}
@font-face {
  font-family: Assistant-Light;
  font-display: fallback;
  src: url(../fonts/Assistant/Assistant-Light.woff2) format("woff2"),
    url(../fonts/Assistant/Assistant-Light.woff) format("woff"),
    url(../fonts/Assistant/Assistant-Light.svg#Montserrat-Light) format("svg"),
    url(../fonts/Assistant/Assistant-Light.eot) format("eot"),
    url(../fonts/Assistant/Assistant-Light.ttf) format("truetype");
  font-style: normal;
}
@font-face {
  font-family: Assistant-SemiBold;
  font-display: fallback;
  src: url(../fonts/Assistant/Assistant-SemiBold.woff2) format("woff2"),
    url(../fonts/Assistant/Assistant-SemiBold.woff) format("woff"),
    url(../fonts/Assistant/Assistant-SemiBold.svg#Montserrat-Light)
      format("svg"),
    url(../fonts/Assistant/Assistant-SemiBold.eot) format("eot"),
    url(../fonts/Assistant/Assistant-SemiBold.ttf) format("truetype");
  font-style: normal;
}
.ar {
  font-family: Assistant-Regular;
}
.ab {
  font-family: Assistant-Bold;
}
.aeb {
  font-family: Assistant-ExtraBold;
}
.ael {
  font-family: Assistant-ExtraLight;
}
.al {
  font-family: Assistant-Light;
}
.asb {
  font-family: Assistant-SemiBold;
}
.w {
  color: #fff;
}
.g {
  background: #5daa40;
}
header {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 4;
}
.no-webp footer {
  background-image: url(/img/form.png);
}
.webp footer {
  background-image: url(/img/form.webp);
}
footer {
  width: 100%;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: 100% 100%;
  position: relative;
}
.header {
  width: 100%;
  height: 82px;
  padding-left: 42px;
  padding-right: 42px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media only screen and (max-width: 767px) {
  .header {
    height: 60px;
    padding-left: 6%;
    padding-right: 6%;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background: #000;
    position: fixed;
    z-index: 5;
  }
}
.no-webp .first-screen {
  background-image: url(/img/bg-first.png);
}
.webp .first-screen {
  background-image: url(/img/bg-first.webp);
}
.first-screen {
  height: 100vh;
  width: 100%;
  -webkit-background-size: auto 100%;
  background-size: auto 100%;
  background-position: 50% 100%;
  position: relative;
  min-height: 520px;
}
.menu-head {
  padding-bottom: 12px;
}
@media only screen and (max-width: 767px) {
  .first-screen {
    background-position: 8% 100%;
  }
  .menu-head {
    display: none;
  }
  .menu-burger .menu-head {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
.menu-head-item {
  font-family: Assistant-Light;
  color: #fff;
  font-size: 18px;
  text-decoration: none;
}
.menu-head-item:not(:first-child) {
  margin-left: 33px;
}
@media only screen and (max-width: 1280px) {
  .menu-head-item:not(:first-child) {
    margin-left: 10px;
  }
}
@media only screen and (max-width: 767px) {
  .menu-head-item:not(:first-child) {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 1280px) {
  .menu-head-item {
    font-size: 14px;
  }
}
@media only screen and (max-width: 767px) {
  .menu-head-item {
    font-size: 35px;
  }
}
.container {
  width: 100%;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (max-width: 1366px) {
  .container {
    margin-left: 33px;
    margin-right: 33px;
    width: -webkit-calc(100% - 66px);
    width: calc(100% - 66px);
  }
}
.logo {
  width: 319px;
  display: flex;
  height: 43px;
}
.logoText {
  font-family: Assistant-Light;
  color: #fff;
  font-size: 19px;
  padding-left: 10px;
  line-height: 0.8;
  padding-top: 6px;
}
.logoText span {
  color: #59a23d;
}
.gray-white-header {
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  margin-bottom: 50px;
  display: flow-root;
}
.whiteBig {
  font-family: Assistant-Light;
  font-style: normal;
  font-weight: 300;
  font-size: 60px;
  line-height: 68px;
  text-align: center;
  margin-bottom: 15px;
}
.whiteBig span {
  color: #5daa40;
}
.whiteLittle {
  font-family: Assistant-Light;
  font-style: normal;
  font-weight: 300;
  font-size: 42px;
  line-height: 25px;
  text-align: center;
}
@media only screen and (max-width: 1280px) {
  .logo {
    width: 319px;
  }
}
@media only screen and (max-width: 820px) {
  .logoText {
    font-size: 14px;
  }
  .logo {
    width: 38%;
  }
  .logo img {
    height: 73%;
  }
}
@media only screen and (max-width: 767px) {
  .logo {
    min-width: 319px;
    z-index: 4;
    margin-bottom: -7px;
  }
  .whiteBig {
    font-size: 43px;
  }
  .whiteLittle {
    font-size: 20px;
  }
  .wp-image-1605{
    width: 100%;
  }
}
@media only screen and (max-width: 440px) {
  .logoText {
    font-size: 14px;
  }
  .logo {
    width: 100%;
    min-width: 100px;
  }
}
.left-btn {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  width: 266px;
  height: 32px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: #5daa40;
  -webkit-transform: rotate(-100grad) translateY(-50%);
  -ms-transform: rotate(-100grad) translateY(-50%);
  transform: rotate(-100grad) translateY(-50%);
  position: absolute;
  right: -webkit-calc(0px - ((266px/2) + 32px));
  right: calc(0px - ((266px / 2) + 32px));
  top: 50%;
  -webkit-border-radius: 0 0 20px 20px;
  border-radius: 0 0 20px 20px;
  z-index: 2;
  padding-bottom: 5px;
  cursor: pointer;
}
.l-txt {
  color: #fff;
  font-family: Assistant-Light;
  font-size: 20px;
}
.first-blk {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
@media only screen and (max-width: 767px) {
  .first-blk {
    padding-left: 32px;
  }
}
@media only screen and (max-width: 600px) {
  .first-blk {
    padding-left: 18px;
  }
}
@media only screen and (max-width: 767px) {
  .first-blk .green-btn {
    width: 100%;
    max-width: 292px;
    text-decoration: none;
  }
}
@media only screen and (max-width: 767px) {
  .first-blk .btn-txt {
    font-size: 20px;
  }
}
.first-title-txt {
  color: #fff;
  font-size: 76px;
  font-family: Assistant-ExtraLight;
}
@media only screen and (max-width: 767px) {
  .first-title-txt {
    font-size: 30px;
  }
}
.first-cont {
  height: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.first-pretitle {
  width: 600px;
  margin-top: 20px;
  margin-bottom: 31px;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .first-pretitle {
    width: 100%;
  }
}
.green-btn {
  width: 292px;
  height: 45px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: #5daa40;
  -webkit-border-radius: 22px;
  border-radius: 22px;
  margin-left: auto;
  margin-right: auto;
  text-decoration: none;
}
.btn-txt {
  color: #fff;
  font-family: Assistant-Light;
  font-size: 22px;
}
.b-btn-txt {
  font-family: Assistant-SemiBold;
}
.btn-icon {
  width: 10px;
  font-size: 0;
  margin-right: 10px;
}
.btn-icon img {
  width: 100%;
}
.first-screen-b-blk {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 142px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.fb-txt {
  font-family: Assistant-Light;
  font-size: 18px;
  color: #fff;
}
.arr-fb {
  margin-top: 20px;
  margin-bottom: 20px;
  width: 20px;
}
.arr-fb img {
  width: 100%;
}
.rgb-blk {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 767px) {
  .rgb-blk {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.rgb-item {
  width: 33.3%;
  padding: 69px;
  padding-bottom: 120px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
@media only screen and (max-width: 1280px) {
  .rgb-item {
    padding: 3vw;
  }
}
@media only screen and (max-width: 767px) {
  .rgb-item {
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
.green {
  background: #5daa40;
}
.pink {
  background: #a91c6f;
}
.blue {
  background: #1ca7a9;
}
.rgb-ic {
  height: 120px;
  margin-bottom: 37px;
}
.rgb-ic img {
  height: 100%;
}
.rgb-title-txt {
  font-size: 60px;
  font-family: Assistant-ExtraLight;
  color: #fff;
}
@media only screen and (max-width: 1280px) {
  .rgb-title-txt {
    font-size: 43px;
  }
}
.rgb-txt-blk {
  margin-top: 30px;
  margin-bottom: 30px;
  width: 86%;
  text-align: center;
}
.txt18 {
  font-size: 18px;
  font-family: Assistant-Light;
  color: #fff;
  line-height: 25px;
}
.rgb-tags {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
}
.rgb-tags-item {
  background: rgba(0, 0, 0, 0.15);
  -webkit-border-radius: 15px;
  border-radius: 15px;
  height: 27px;
  width: max-content;
  padding-left: 13px;
  padding-right: 13px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 10px;
}
.rgb-tags-item:not(:first-child) {
  margin-left: 8px;
}
.bg-shadow {
  width: 100%;
  font-size: 0;
}
.bg-shadow img {
  width: 100%;
}
.black-blk {
  background: #000;
  padding-top: 96px;
  padding-bottom: 96px;
}
.black-blk-img {
  width: 100%;
  height: auto;
}
@media only screen and (max-width: 767px) {
  .black-blk {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
.black-blk-cols {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 65px;
}
@media only screen and (max-width: 767px) {
  .black-blk-cols {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.black-col {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.black-col .txt18:not(:first-child) {
  margin-top: 8px;
}
@media only screen and (max-width: 767px) {
  .black-col {
    width: 100% !important;
  }
}
.black-col1 {
  width: 47%;
}
@media only screen and (max-width: 767px) {
  .black-col1 {
    margin-top: 0;
  }
}
.black-col2 {
  width: 47%;
}
@media only screen and (max-width: 767px) {
  .black-col2 {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }
}
.black-col-title {
  font-size: 60px;
  font-family: Assistant-ExtraLight;
  color: #fff;
}
@media only screen and (max-width: 1366px) {
  .black-col-title {
    font-size: 49px;
  }
}
.green-title-blk-col {
  color: #5daa40;
}
.black-col-pretitle {
  font-size: 24px;
  font-family: Assistant-Light;
  color: #fff;
  margin-top: 16px;
}
.gray-white {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative;
  z-index: 2;
}
.gray-white .gw-item-blk:last-child .gw-img {
  bottom: 0;
}
.no-webp .gray-blk {
  background-image: url(/img/gray-bg.png);
}
.webp .gray-blk {
  background-image: url(/img/gray-bg.webp);
}
.gray-blk {
  -webkit-background-size: cover;
  background-size: cover;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 517px;
}
.gray-blk .gw-img {
  margin-left: 37px;
  right: 0;
  bottom: -17px;
}
@media only screen and (max-width: 1280px) {
  .gray-blk .gw-img {
    margin-left: 5%;
  }
}
.gray-blk .gw-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
.gray-blk .green-capt {
  margin-left: auto;
}
.gray-blk .gw-content-blk {
  padding-top: 116px;
}
@media only screen and (max-width: 767px) {
  .gray-blk .gw-content-blk {
    padding-top: 50px;
  }
}
.white-blk {
  background: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 517px;
}
.white-blk .gw-img {
  margin-left: 37px;
  left: 0;
  bottom: -30px;
}
@media only screen and (max-width: 1280px) {
  .white-blk .gw-img {
    margin-left: 5%;
  }
}
.white-blk .gw-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.white-blk .green-capt {
  margin-left: auto;
}
.gw-item {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .gw-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.gw-img {
  width: 757px;
  position: absolute;
}
@media only screen and (max-width: 1366px) {
  .gw-img {
    width: 58%;
  }
}
@media only screen and (max-width: 767px) {
  .gw-img {
    position: static;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: 20px;
  }
}
.gw-img img {
  width: 100%;
}
.gw-content-blk {
  padding-top: 66px;
  padding-bottom: 66px;
  width: 456px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  justify-content: center;
}
@media only screen and (max-width: 1366px) {
  .gw-content-blk {
    width: 35%;
  }
}
@media only screen and (max-width: 767px) {
  .gw-content-blk {
    width: 100%;
  }
}
.gw-title {
  font-size: 38px;
  font-family: Assistant-Light;
}
.gw-pretitle {
  color: #000;
  margin-top: 20px;
  margin-bottom: 20px;
}
.green-capt {
  background: #66bb46;
  padding-left: 15px;
  padding-right: 15px;
  height: 30px;
  width: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  position: relative;
}
.green-capt:after {
  position: absolute;
  top: 100%;
  right: 20px;
  content: "";
  border-style: solid;
  border-width: 13px 0 0 30px;
  border-color: #66bb46 transparent transparent transparent;
}
.capt-txt {
  font-size: 20px;
  color: #fff;
  font-family: Assistant-Light;
}
.res-txt {
  font-size: 20px;
  font-family: Assistant-Light;
  text-align: right;
}
.reseult-list {
  margin-top: 26px;
}
.reseult-list li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
@media only screen and (max-width: 1366px) {
  .reseult-list li {
    height: min-content;
  }
}
.reseult-list li:not(:first-child) {
  margin-top: 4px;
}
.reseult-list li:before {
  content: "";
  position: relative;
  bottom: -2px;
  display: block;
  background-image: url(/img/arr-list.png);
  width: 15px;
  height: 10px;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  margin-left: 8px;
  min-width: 15px;
}
.link-sites {
  color: #888;
  font-size: 18px;
  font-family: Assistant-Light;
  position: relative;
}
.link-sites:after {
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #888;
}
.links-gw {
  margin-left: auto;
  margin-top: 40px;
}
.slider-blk {
  background-image: url(/img/bg-slider.png);
  -webkit-background-size: cover;
  background-size: cover;
  padding-top: 96px;
  padding-bottom: 115px;
  position: relative;
  background-repeat: no-repeat;
}
.slider-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 30px;
}
.slider-title-txt {
  font-family: Assistant-ExtraLight;
  font-size: 60px;
  color: #fff;
}
@media only screen and (max-width: 600px) {
  .slider-title-txt {
    font-size: 45px;
  }
}
.slider {
  height: 381px;
  width: 100%;
  padding-top: 40px !important;
  position: relative !important;
}
.slider .swiper-slide {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.slider .swiper-slide .slide-item {
  height: 305px;
  width: 412px;
  background: #fff;
}
@media only screen and (max-width: 1455px) {
  .slider .swiper-slide .slide-item {
    width: 100%;
  }
}
.slider .swiper-slide .slide-item .iframe {
  width: 100%;
  height: 100%;
}
.rgb-line {
  width: 100%;
  height: 9px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  bottom: 0;
  left: 0;
}
.color-line {
  width: 33.3%;
  height: 100%;
}
.name-item {
  margin-top: 18px;
}
.author {
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  overflow: hidden;
  top: -40px;
  left: 0;
  right: 0;
  width: 80px;
  height: 80px;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  border: 7px solid #2e2e2e !important;
}
.author img {
  width: 100%;
}
.txt-slide {
  background: #2e2e2e !important;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.swiper-txt {
  font-size: 24px;
  font-family: Assistant-Light;
  color: #fff;
}
@media only screen and (max-width: 1455px) {
  .swiper-txt {
    font-size: 19px;
  }
}
.swiper-txt-blk {
  margin-top: 60px;
  padding-left: 22px;
  padding-right: 22px;
  text-align: center;
}
.swiper-button-next,
.swiper-button-prev {
  width: 24px !important;
  background: 0 0 !important;
  position: absolute;
  top: -webkit-calc(50% + 40px) !important;
  top: calc(50% + 40px) !important;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  margin: 0 !important;
  height: auto !important;
  font-size: 0;
  z-index: 3;
  cursor: pointer;
  outline: 0;
}
.swiper-button-next img,
.swiper-button-prev img {
  width: 100%;
  font-size: 0;
}
@media only screen and (max-width: 767px) {
  .swiper-button-next,
  .swiper-button-prev {
    width: 12px !important;
  }
}
.swiper-button-prev {
  left: -50px !important;
  right: auto !important;
}
@media only screen and (max-width: 767px) {
  .swiper-button-prev {
    left: -25px !important;
  }
}
.swiper-button-next {
  right: -50px !important;
  left: auto !important;
}
@media only screen and (max-width: 767px) {
  .swiper-button-next {
    right: -25px !important;
  }
}
.slider-cont {
  position: relative;
}
@media only screen and (max-width: 1455px) {
  .slider-cont {
    width: -webkit-calc(100% - 150px);
    width: calc(100% - 150px);
    margin-left: auto !important;
    margin-right: auto !important;
  }
}
@media only screen and (max-width: 767px) {
  .slider-cont {
    width: -webkit-calc(100% - 60px);
    width: calc(100% - 60px);
  }
}
.company {
  padding-top: 96px;
  padding-bottom: 115px;
}
.company-title {
  font-size: 60px;
  font-family: Assistant-ExtraLight;
  color: #000;
}
.company-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.company-blk {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 50px;
}
.company-item {
  width: 26%;
  height: 153px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .company-item {
    width: 50% !important;
  }
}
@media only screen and (max-width: 600px) {
  .company-item {
    width: 100% !important;
  }
}
.company-item:not(:nth-child(4n + 4)):before {
  content: "";
  position: absolute;
  height: 60%;
  width: 1px;
  background: #dcdee2;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
@media only screen and (max-width: 600px) {
  .company-item:not(:nth-child(4n + 4)):before {
    display: none;
  }
}
.company-item:nth-child(4n + 1),
.company-item:nth-child(4n + 4) {
  width: 24% !important;
}
@media only screen and (max-width: 767px) {
  .company-item:nth-child(4n + 1),
  .company-item:nth-child(4n + 4) {
    width: 50% !important;
  }
}
@media only screen and (max-width: 600px) {
  .company-item:nth-child(4n + 1),
  .company-item:nth-child(4n + 4) {
    width: 100% !important;
  }
}
.company-item:nth-child(4n + 2):after,
.company-item:nth-child(4n + 3):after {
  width: 80% !important;
  right: 0;
  margin: auto;
}
@media only screen and (max-width: 767px) {
  .company-item:nth-child(4n + 2):after,
  .company-item:nth-child(4n + 3):after {
    width: 90% !important;
  }
}
@media only screen and (max-width: 600px) {
  .company-item:nth-child(4n + 2):after,
  .company-item:nth-child(4n + 3):after {
    width: 100% !important;
  }
}
.company-item:nth-child(4n + 1):after {
  left: auto;
  right: 0;
}
.company-item:nth-child(n + 5):after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 1px;
  width: 90%;
  background: #dcdee2;
}
@media only screen and (max-width: 767px) {
  .company-item:nth-child(n + 5):after {
    width: 90% !important;
  }
}
@media only screen and (max-width: 600px) {
  .company-item:nth-child(n + 5):after {
    width: 100% !important;
  }
}
@media only screen and (max-width: 767px) {
  .company-item:nth-child(n + 3):after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: auto;
    height: 1px;
    width: 90%;
    background: #dcdee2;
  }
}
.company-item:nth-child(4n + 4):after {
  left: 0;
  right: auto;
  margin: auto;
}
@media only screen and (max-width: 767px) {
  .company-item:nth-child(odd):after {
    right: 0;
    left: auto;
  }
}
@media only screen and (max-width: 767px) {
  .company-item:nth-child(even):before {
    display: none;
  }
}
@media only screen and (max-width: 600px) {
  .company-item:not(:first-child):after {
    content: "";
    position: absolute;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    height: 1px;
    width: 100%;
    background: #dcdee2;
  }
}
.company-logo {
  -webkit-filter: grayscale(100);
  filter: grayscale(100);
  padding-left: 10px;
  padding-right: 10px;
}
.company-logo img {
  width: 100%;
}
.form {
  width: 520px;
  padding-top: 119px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding-bottom: 92px;
}
@media only screen and (max-width: 1455px) {
  .form {
    margin-left: auto;
    margin-right: auto;
  }
}
@media only screen and (max-width: 600px) {
  .form {
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }
}
.form-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.form-pretitle-txt {
  font-family: Assistant-Light;
  font-size: 24px;
  color: #fff;
}
.form-pretitle {
  margin-top: 46px;
  width: 506px;
  text-align: center;
  margin-bottom: 32px;
}
@media only screen and (max-width: 600px) {
  .form-pretitle {
    width: 100%;
  }
}
.inputs-blk {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.input-field {
  cursor: text;
}
.input-field,
.section {
  width: 100%;
  height: 60px;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  position: relative;
  overflow: hidden;
}
.input-field:not(:first-child),
.section:not(:first-child) {
  margin-top: 10px;
}
.input {
  width: 100%;
  padding-left: 30px;
  padding-right: 30px;
  height: 100%;
  font-size: 20px;
  font-family: Assistant-Light;
  outline: 0;
  border: none;
}
.plh {
  pointer-events: none;
  border: none !important;
  position: absolute;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding-left: 30px;
  padding-right: 30px;
  opacity: 1;
  z-index: 2;
  -webkit-transition: opacity 0.2s ease, z-index 0s ease 0.2s;
  -o-transition: opacity 0.2s ease, z-index 0s ease 0.2s;
  transition: opacity 0.2s ease, z-index 0s ease 0.2s;
}
.plh-txt {
  font-size: 20px;
  width: 100%;
  font-family: Assistant-Light;
  color: #000;
}
.form-btn {
  width: 206px;
  margin-top: 25px;
}
.form-btn .btn-icon {
  width: 13px;
}
.form-btn-txt {
  font-family: Assistant-SemiBold;
  font-size: 25px;
  color: #fff;
}
.form-tel-txt {
  font-size: 30px;
  font-family: Assistant-Light;
  color: #fff;
}
.form-tel-green {
  color: #5daa40;
  direction: rtl;
}
.form-tel {
  margin-top: 23px;
}
.social {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 57px;
}
.social-item {
  width: 57px;
  font-size: 0;
}
#descrInput {
  border-radius: 25px;
  min-height: 60px;
}
#descr {
  min-height: 60px;
  padding-left: 17px;
  padding-right: 17px;
  padding-top: 17px;
  padding-bottom: 17px;
  width: 105%;
  margin-left: -20px;
}
#descrInputFooter {
  border-radius: 25px;
  min-height: 60px;
}
#descrFooter {
  min-height: 60px;
  padding-left: 17px;
  padding-right: 17px;
  padding-top: 17px;
  padding-bottom: 17px;
  width: 105%;
  margin-left: -20px;
}
#review {
  margin-top: 25px;
  width: 170px;
}
.high {
  height: 102px !important;
}
.white-blur {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: gray;
  opacity: 0.7;
  width: 1920px;
  height: 1080px;
  z-index: 2;
}
.toblur {
  filter: blur(3px);
  background: #d3d3d3;
  opacity: 0.8;
}
.stopScroll {
  overflow: hidden;
}
.popup-review-blk {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  background: #000;
  padding: 20px;
  border-radius: 25px;
  width: 550px;
  box-shadow: 0 0 12px 0 #000;
}
.close-btn {
  content: "✖ close";
  position: absolute;
  top: -6%;
  left: 0;
  font-size: 20px;
  font-family: Assistant-Light;
  font-weight: 600;
}
.review-title {
  justify-content: center;
  margin-bottom: 20px;
  display: flex;
}
.close {
  display: flex;
  position: absolute;
  top: -10%;
  left: 5%;
  width: 60px;
  height: 32px;
  text-align: center;
  align-items: center;
  color: #333;
  font-family: Assistant-Bold;
  cursor: pointer;
}
.close:hover {
  opacity: 1;
}
.close:after,
.close:before {
  position: absolute;
  left: -16px;
  top: 10px;
  content: " ";
  height: 15px;
  width: 3px;
  background-color: #333;
}
.close:before {
  transform: rotate(45deg);
}
.close:after {
  transform: rotate(-45deg);
}
.popup-review-blk {
  color: #fff;
}
.comment {
  width: 100%;
  padding-left: 30px;
  padding-right: 30px;
  height: 100%;
  font-size: 20px;
  font-family: Assistant-Light;
  outline: 0;
  border: none;
  border-radius: 25px;
  height: 60px;
}
.comment-textarea {
  width: 100%;
  height: 130px;
  overflow: hidden;
  padding: 17px;
  border-radius: 25px;
  min-height: 130px;
  resize: none;
  padding-right: 25px;
  padding-left: 25px;
}
.input-textarea {
  height: 130px;
  border-radius: 30px;
}
.plh-textarea {
  -webkit-box-align: unset;
  -webkit-align-items: unset;
  -ms-flex-align: unset;
  align-items: unset;
  padding-top: 15px;
}
.button-border {
  border: #5daa40;
  direction: ltr;
}
@media only screen and (max-width: 767px) {
  .close-btn {
    top: 10%;
    left: 83%;
    color: #fff;
  }
  .close:after,
  .close:before {
    background-color: #fff;
  }
  #descrInput {
    min-height: 45px;
    height: 45px;
  }
  #descr {
    min-height: 45px;
    height: 45px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: -7px;
  }
  #descrInputFooter {
    min-height: 60px;
    height: 60px;
  }
  #descrFooter {
    min-height: 45px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-left: -7px;
  }
  .high {
    height: 96px !important;
  }
  .review-form {
    width: inherit;
  }
  .popup-review-blk {
    border-radius: unset;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .popup-review-form {
    widows: inherit;
  }
  .review-title {
    margin-top: 40px;
  }
}
textarea:focus {
  transition: 0.5s;
}
.social-item:not(:first-child) {
  margin-left: 17px;
}
.social-item img {
  width: 100%;
}
.s-arr {
  position: absolute;
  left: 30px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 15px;
  height: auto;
  z-index: 3;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 0;
}
.s-arr img {
  width: 100%;
}
.input-section .plh {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background: #fff;
}
.section {
  z-index: 2;
  position: relative;
}
.selected {
  padding-top: 35px;
  padding-bottom: 20px;
  width: 100%;
  background: #fff;
  position: absolute;
  top: 40%;
  z-index: 1;
  display: none;
  -webkit-border-radius: 0 0 30px 30px;
  border-radius: 0 0 30px 30px;
}
.selected-item {
  margin-left: auto;
  padding-right: 30px;
  cursor: pointer;
}
.selected-item:not(:first-child) {
  margin-top: 20px;
}
.input-section {
  position: relative;
  margin-top: 10px;
  cursor: pointer;
}
.selected-blk {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.burger {
  display: none;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .burger {
    position: relative;
    z-index: 4;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 50px;
    height: 20px;
  }
}
.burger-line {
  height: 2px;
  background: #fff;
}
.menu-burger {
  display: none;
}
@media only screen and (max-width: 767px) {
  .menu-burger {
    display: block;
    position: fixed;
    height: 100vh;
    width: 100vw;
    top: 0;
    left: 0;
    z-index: -8;
    opacity: 0;
    background: #000;
    -webkit-transition: opacity 0.2s ease, z-index 0s ease 0.2s;
    -o-transition: opacity 0.2s ease, z-index 0s ease 0.2s;
    transition: opacity 0.2s ease, z-index 0s ease 0.2s;
  }
}
.menu-show {
  z-index: 3;
  opacity: 1;
  -webkit-transition: opacity 0.2s ease, z-index 0s ease 0s;
  -o-transition: opacity 0.2s ease, z-index 0s ease 0s;
  transition: opacity 0.2s ease, z-index 0s ease 0s;
}
.menu-burger-blk {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 100%;
}
.focus .plh {
  opacity: 0;
  z-index: -2;
  -webkit-transition: opacity 0.2s ease, z-index 0s ease 0.2s;
  -o-transition: opacity 0.2s ease, z-index 0s ease 0.2s;
  transition: opacity 0.2s ease, z-index 0s ease 0.2s;
}
.popup {
  position: absolute;
  left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.2s;
  transition: -webkit-transform 0.2s;
  -o-transition: transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
  z-index: 4;
}
@media only screen and (max-width: 767px) {
  .popup {
    height: 100vh;
    padding-top: 60px;
    z-index: 2;
  }
}
.popup .form-btn {
  background: #000;
}
.popup .form-tel-green {
  color: #000;
}
@media only screen and (max-width: 767px) {
  .popup .form-pretitle {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 18px;
  }
}
@media only screen and (max-width: 767px) {
  .popup .form-pretitle-txt {
    font-size: 18px;
  }
}
.popup .form {
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
@media only screen and (max-width: 767px) {
  .popup .form {
    padding: 0;
  }
}
@media only screen and (max-width: 767px) {
  .popup .input-field,
  .popup .section {
    height: 45px;
  }
}
@media only screen and (max-width: 600px) {
  .popup .form-tel-txt {
    font-size: 23px;
  }
}
@media only screen and (max-width: 600px) {
  .popup .form-tel {
    margin-top: 5px;
    margin-bottom: 5px;
  }
}
.popup-blk {
  min-height: 713px;
  background: #5daa40;
  justify-content: center;
  -webkit-border-radius: 0 20px 20px 0;
  border-radius: 0 20px 20px 0;
  padding-left: 30px;
  padding-right: 30px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
#footer-form {
  min-height: 713px;
  justify-content: center;
}
.input-field {
  z-index: 0;
}
@media only screen and (max-width: 767px) {
  .popup-blk {
    height: 100%;
    -webkit-border-radius: 0;
    border-radius: 0;
  }
  .input-field:not(:first-child) {
    margin-top: 5px;
  }
  .form-btn {
    margin-top: 8px;
  }
  .input-section {
    margin-top: 5px;
  }
  .popup .form-pretitle {
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .popup-blk {
    min-height: unset;
  }
}
@media only screen and (max-width: 767px) {
  .popup-blk {
    height: 100%;
    -webkit-border-radius: 0;
    border-radius: 0;
    min-height: 650px;
  }
}
.success-message {
  font-family: Assistant-ExtraLight;
  font-size: 37px;
  color: #fff;
  margin-top: 25px;
  text-align: center;
}
.popup-vis {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}
.close-mob {
  display: none;
  position: absolute;
  margin-top: 15px;
  margin-right: 15px;
  top: 60px;
  right: 0;
  width: 20px;
  height: 20px;
  font-size: 0;
}
@media only screen and (max-width: 767px) {
  .close-mob {
    display: block;
  }
}
.close-mob img {
  width: 100%;
}
.burger-ic {
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  opacity: 1;
  -webkit-transition: opacity 0.2s ease 0s;
  -o-transition: opacity 0.2s ease 0s;
  transition: opacity 0.2s ease 0s;
}
.close-menu {
  height: 100%;
  font-size: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: absolute;
  top: 0;
  opacity: 0;
  -webkit-transition: opacity 0.2s ease 0s;
  -o-transition: opacity 0.2s ease 0s;
  transition: opacity 0.2s ease 0s;
}
.close-menu img {
  height: 100%;
}
.burger-act .burger-ic {
  opacity: 0;
  -webkit-transition: opacity 0.2s ease 0s;
  -o-transition: opacity 0.2s ease 0s;
  transition: opacity 0.2s ease 0s;
}
.burger-act .close-menu {
  opacity: 1;
  -webkit-transition: opacity 0.2s ease 0s;
  -o-transition: opacity 0.2s ease 0s;
  transition: opacity 0.2s ease 0s;
}
@media only screen and (max-width: 600px) {
  .black-cont .green-btn {
    width: 100%;
    max-width: 292px;
    text-decoration: none;
  }
}
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  color: inherit;
  vertical-align: baseline;
  text-decoration: none;
}
a {
  text-decoration: underline;
  color: #46bb66;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
  width: 100vw;
  overflow-x: hidden;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:after,
blockquote:before,
q:after,
q:before {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
*,
:after,
:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
b,
strong {
  font-weight: 700;
}
em,
i {
  font-style: italic;
}
u {
  text-decoration: underline;
}
s {
  text-decoration: line-through;
}
sup {
  vertical-align: super;
  font-size: 70%;
}
sub {
  vertical-align: sub;
  font-size: 70%;
}
#btn-more {
  display: none;
}
@media only screen and (max-width: 767px) {
  .gw-img {
    width: 97%;
  }
  .slider {
    overflow: visible !important;
    height: auto;
  }
  .slider .swiper-wrapper {
    display: flex;
    flex-direction: column;
    overflow: visible;
  }
  .slider .swiper-slide:not(:first-child) {
    margin-top: 40px;
  }
  .slider .swiper-button-next,
  .slider .swiper-button-prev {
    display: none;
  }
  #btn-more {
    display: flex;
    margin-top: 20px;
    width: 100%;
    max-width: 292px;
  }
  .slider-blk {
    background-size: cover;
  }
}
#inner-page h2,
h3,
h4 {
  text-align: right;
  direction: rtl;
}
#inner-page h1 {
  font-family: Assistant-Light;
  text-align: center;
  direction: rtl;
}
.page-first-title {
  text-align: center;
}
.page-first-title-txt {
  color: #fff;
  font-size: 76px;
  font-family: Assistant-ExtraLight;
  text-align: right;
}
@media only screen and (max-width: 767px) {
  .page-first-title-txt {
    font-size: 30px;
  }
}
#inner-page p {
  font-family: Assistant-Regular;
  text-align: right;
  direction: rtl;
}
#inner-page .page-first-blk {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
@media only screen and (max-width: 767px) {
  #inner-page .page-first-blk {
    padding-left: 32px;
  }
}
@media only screen and (max-width: 600px) {
  #inner-page .page-first-blk {
    padding-left: 18px;
  }
}
@media only screen and (max-width: 440px) {
  .page-container {
    width: 100%;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media only screen and (max-width: 600px) {
  .page-container {
    width: 100%;
    max-width: 560px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media only screen and (max-width: 767px) {
  .page-container {
    width: 100%;
    max-width: 720px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media only screen and (max-width: 1280px) {
  .page-container {
    width: 100%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media only screen and (max-width: 1366px) {
  .page-container {
    width: 100%;
    max-width: 1300px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media only screen and (max-width: 1455px) {
  .page-container {
    width: 100%;
    max-width: 1300px;
    margin-left: auto;
    margin-right: auto;
  }
}
.page-container {
  width: 100%;
  max-width: calc(100% - 66px);
  margin-left: auto;
  margin-right: auto;
}
.page-content {
  width: 100%;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
}
.no-webp .page-first-screen {
  background-image: url(/img/bg-first.png);
}
.webp .page-first-screen {
  background-image: url(/img/bg-first.webp);
}
.page-content h2 {
  font-family: "Assistant-Bold";
  font-weight: 1200;
  font-size: 2.5em;
  min-height: 28px;
  line-height: 1.8;
  margin-top: 40px;
  margin-bottom: 40px;
}
.page-content h3 {
  font-family: "Assistant-Bold";
  font-weight: 600;
  font-size: 1.95em;
  min-height: 28px;
  line-height: 1.8;
  margin-top: 40px;
  margin-bottom: 40px;
}
.page-content h4 {
  font-family: "Assistant-Bold";
  font-weight: 600;
  font-size: 1.5em;
  min-height: 28px;
  line-height: 1.8;
  margin-top: 40px;
  margin-bottom: 40px;
}
.page-content h5 {
  font-family: "Assistant-Regular";
  font-weight: 400;
  font-size: 1em;
  min-height: 28px;
  line-height: 1.8;
  margin-top: 40px;
  margin-bottom: 40px;
}
.page-content h6 {
  font-family: "Assistant-Light";
  font-weight: 400;
  font-size: 0.8em;
  min-height: 28px;
  line-height: 1.8;
  margin-top: 40px;
  margin-bottom: 40px;
}
.page-content p {
  margin-bottom: 40px;
}
.page-content .has-medium-font-size {
  font-size: 24px;
  font-family: "Assistant-Regular";
  text-align: right;
  direction: rtl;
  min-height: 28px;
  line-height: 1.8;
}
.page-content img {
  margin-top: 40px;
  margin-bottom: 40px;
  width: 800px;
}
@media only screen and (max-width: 767px) {
  .page-content img {
    margin-top: 30px;
    margin-bottom: 30px;
    width: 400px;
  }
}
@media only screen and (max-width: 1280px) {
  .page-content img {
    margin-top: 30px;
    margin-bottom: 30px;
  }
}
